[PVE-User] Proxmox VE 2.0 beta2 released!

Koichi MATSUMOTO mzch at me.com
Sat Nov 19 01:41:00 CET 2011


Hi,

I installed the modules manually, but now can't stop VMs due to the following error.

Method 'PUT /api2/extjs/nodes/sn/qemu/104/status' not implemented (501)

Mm...

On 2011/11/19, at 2:18, Martin Maurer wrote:

> Hi,
> 
> Do you see the latest packages on http://download.proxmox.com/debian/dists/squeeze/pve/binary-amd64/
> Try installing packages manually. Btw, you run a non-proxmox kernel.
> 
> Martin
(snip)

Yes. OpenVZ patched kernel often causes kernel panic.
I don't hear it has been resolved...


--
Koichi MATSUMOTO - http://maccoterie.com/
   contact me? please see http://mch.tel/
--
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4292 bytes
Desc: not available
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20111119/46d96f64/attachment-0014.bin>


More information about the pve-user mailing list